[DATA]   ; название уровней

level_name_1    =   "Sun Stone";                1 - Indians
level_name_2    =   "Temple of the Moon";
level_name_3    =   "Quetzal Bird";
level_name_4    =   "Aztec Serpent";
level_name_5    =   "Leopard Warrior";
level_name_6    =   "Tenochtitlan";
level_name_7    =   "Aztec Priests";

level_name_8    =   "Valley of the Pharaohs";   2 - Egypt
level_name_9    =   "Guard of the Pyramids";
level_name_10   =   "Atum";
level_name_11   =   "Apis and Nekhbet";
level_name_12   =   "Eternity of Ra";
level_name_13   =   "The Guide of Soul";
level_name_14   =   "The Great Ptah";

level_name_15   =   "Jolly Roger";   3 - Pirates
level_name_16   =   "Masters of the Sea";
level_name_17   =   "Sea Wolf";
level_name_18   =   "Tortuga Island";
level_name_19   =   "Captain$3$s Ship";
level_name_20   =   "Boarding";
level_name_21   =   "Sea Battle";

level_name_22   =   "Knight$3$s Tournament";   4 - England
level_name_23   =   "Knight$3$s Armour";
level_name_24   =   "The Power of Crown";
level_name_25   =   "The Defenders of Camelot";
level_name_26   =   "Unassailable Castle";
level_name_27   =   "King$3$s Colour";
level_name_28   =   "Brave Knight";

level_name_29   =   "Tea-drinking";   5 - Japan
level_name_30   =   "Yin and Yang";
level_name_31   =   "Warrior Practice";
level_name_32   =   "Dragon";
level_name_33   =   "Code of Honour";
level_name_34   =   "The Path of Samurai";
level_name_35   =   "Fish and Rice";

level_name_36   =   "Temple of Artemis";   6 - Greece
level_name_37   =   "Daedalus and Icarus";
level_name_38   =   "Prometheus$3$ Gift";
level_name_39   =   "The Great Philosophers";
level_name_40   =   "The Olympic Flame";
level_name_41   =   "Olympic Games";
level_name_42   =   "Heroes of Hellas";

level_name_43   =   "Mammoth";   7 - Ancient
level_name_44   =   "Rest at the Cave";
level_name_45   =   "Instruments of Labour";
level_name_46   =   "Fight with the Bear";
level_name_47   =   "Hunting for Mammoth";
level_name_48   =   "Fishing";
level_name_49   =   "Primitive Hunters";




